Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2015:10458

Overview

Id SUSE-2015:10458
Name Novell SUSE 2015:10458 flash-player security update for SLED 11 SP3 i586
Vendor Name novell
Product None
Content Type Critical Critical
Language(s)
Operating System(s) Linux 
Released On 13 Mar 2015 12:00:00

SUSE-2015:10458

Novell SUSE 2015:10458 flash-player security update for SLED 11 SP3 i586

Vendor Name

novell

Product

None

Released On

13 Mar 2015 12:00:00

Url

http://www.novell.com/support

Description

LSAC(v2)
flash-player has been updated to fix eleven security vulnerabilities: * Memory corruption vulnerabilities that could have lead to code execution (CVE-2016-0332, CVE-2015-0333, CVE-2015-0335, CVE-2015-0339). * Type confusion vulnerabilities that could have lead to code execution (CVE-2015-0334, CVE-2015-0336). * A vulnerability that could have lead to a cross-domain policy bypass (CVE-2015-0337). * A vulnerability that could have lead to a file upload restriction bypass (CVE-2015-0340). * An integer overflow vulnerability that could have lead to code execution (CVE-2015-0338). * Use-after-free vulnerabilities that could have lead to code execution (CVE-2015-0341, CVE-2015-0342). Security Issues: * CVE-2015-0332 * CVE-2015-0333 * CVE-2015-0334 * CVE-2015-0335 * CVE-2015-0336 * CVE-2015-0337 * CVE-2015-0338 * CVE-2015-0339 * CVE-2015-0340 * CVE-2015-0341 * CVE-2015-0342

Related Resources

Related Vulnerabilities

CVE-2015-0332   CVE-2015-0333   CVE-2015-0334   CVE-2015-0335   CVE-2015-0336   CVE-2015-0337   CVE-2015-0338   CVE-2015-0339   CVE-2015-0340   CVE-2015-0341   CVE-2015-0342  

Related Patches

Superseded Patches


Last Updated: 27 May 2016 11:20:55